This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 570578 - Add French Canadian keymap to keytable.py
Add French Canadian keymap to keytable.py
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virtinst (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-04 13:59 EST by Marc Deslauriers
Modified: 2010-05-05 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 15:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to add ca keymap (439 bytes, patch)
2010-03-04 13:59 EST, Marc Deslauriers
no flags Details | Diff

  None (edit)
Description Marc Deslauriers 2010-03-04 13:59:01 EST
Created attachment 397895 [details]
Patch to add ca keymap

Here is a simple patch to add a French Canadian mapping to keytable.py.
Comment 1 Cole Robinson 2010-03-04 15:57:04 EST
Thanks, applied upstream:

http://hg.fedorahosted.org/hg/python-virtinst/rev/d7b354eef058

Note You need to log in before you can comment on or make changes to this bug.